Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-6047

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2012-6047
Last Modified 27 Nov 2012 12:00:00
Published 26 Nov 2012 11:49:26
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-6047

Summary

Cross-site request forgery (CSRF) vulnerability in X7 Chat 2.0.5.1 and earlier allows remote attackers to hijack the authentication of administrators for requests that add a user to an arbitrary group via the users page in an adminpanel action to index.php.

Vulnerable Systems

Application

  • X7 Group X7 Chat 1.0.0b

  • X7 Group X7 Chat 1.1.1b

  • X7 Group X7 Chat 1.1.2b

  • X7 Group X7 Chat 1.2.0b

  • X7 Group X7 Chat 1.3.0b

  • X7 Group X7 Chat 1.3.1b

  • X7 Group X7 Chat 1.3.2b

  • X7 Group X7 Chat 1.3.3b

  • X7 Group X7 Chat 1.3.4b

  • X7 Group X7 Chat 1.3.5b

  • X7 Group X7 Chat 1.3.6

  • X7 Group X7 Chat 2.0.0

  • X7 Group X7 Chat 2.0.2

  • X7 Group X7 Chat 2.0.3

  • X7 Group X7 Chat 2.0.4.4

  • X7 Group X7 Chat 2.0.5.1


References

EXPLOIT-DB - 18850


Last Updated: 27 May 2016 10:49:51